<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      Home
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  The world is your oyster.
  <p>If you get lost, the
    <a target="_blank" href="https://ionicframework.com/docs">docs</a> will be your guide.</p>

  <img [src]="image" />
  <ion-button (click)="takePicture()" ion-button color="primary">Take Picture</ion-button>

</ion-content>